html {
    font-size: 16px;
    box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

body {
    margin: 0;
    padding: 0;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 1rem;
    color: #333434;
    line-height: 1.25;
}

section, 
header {
    display: block;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, blockquote, dl {
    margin: 0 0 1rem 0;
    padding: 0;
}

.btn {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.mb-0 {
    margin-bottom: 0;
}

.clearfix:before, 
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/***** Header *****/

header.header {
    background-color: #333434;
    height: 80px;
    color: #fff;
    position: relative;
    padding: 0;
}

header h1 {
    font-size: 1.25rem;
    padding-top: 30px;
    margin-left: 26px;
}

header .brand {
    width: 143px;
    height: 42px;
    position: absolute;
    right: 26px;
    top: 18px;
}

/***** Main content section *****/

section.content {
    max-width: 361px; /* 413 - 26 (l margin) - 26 (r margin) = 316 */
    margin: 0 auto;
    height: 405px; /* 405 + 80 (header) = 485 */
    position: relative;
}

/***** Buttons *****/

.btn {
    text-decoration: none;
    vertical-align: middle;
    display: inline-block;
    cursor: pointer;
    position: relative;
    border: 0;
}

.btn-full {
    margin-right: 0;
    width: calc(100% - 42px);
    display: block;
}

.btn-primary, 
.btn-secondary {
    z-index: 0;
	padding: 10px 12px;
	margin-right: 42px;
    -webkit-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}

.btn-primary {
    background: #333434;
	color: #fff;
    text-align: center;
    font-weight: bold;
}

.btn-primary:after,
.btn-secondary:after {
    content: "\0203A"; /* > */
	position: absolute;
	top: 0;
	right: -42px;
	z-index: 0;
	width: 40px;
	height: 100%;
    -webkit-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    font-size: 1.5rem;
    line-height: 1.5;
    text-align: center;
    font-weight: bold;
}
.btn-primary:after {	
    background: #d92c27;
}

.btn-primary:hover,
.btn-primary:focus {
    background: #333434;
    color: #fff;
}

.btn-primary:hover:after,
.btn-primary:focus:after {
    background: #be3228;
}

.btn-tertiary {
    color: #333434;
    padding-right: 26px;
    position: relative;
}

.btn-tertiary:after {
    content: "\0203A"; /* > */
	position: absolute;
	top: 0;
	right: 0;
    width: 20px;
    font-size: 1.25rem;
    line-height: .75;
    height: .75em;
    font-weight: bold;
}

.btn-tertiary .icon {
    vertical-align: middle;
    display: inline-block;
}

.btn-tertiary:hover,
.btn-tertiary:focus {
    color: #be3228;
}

.affix-b {
    position: absolute;
    bottom: 50px;
    width: 100%;
}